[Desktop Entry]
Comment=Plugin for Akregator

Type=ServiceType
X-TDE-ServiceType=Akregator/Plugin

# Type of plugin, e.g. "storage".
[PropertyDef::X-TDE-akregator-plugintype]
Type=TQString

# Internal name for identification, not translated.
[PropertyDef::X-TDE-akregator-name]
Type=TQString

# List of authors.
[PropertyDef::X-TDE-akregator-authors]
Type=TQStringList

# List of author's email addresses.
[PropertyDef::X-TDE-akregator-email]
Type=TQStringList

# Priority of the plugin. When TDETrader returns multiple offers, the one with the highest rank is chosen.
# Range: 0 (disabled) - 255 (highest)
[PropertyDef::X-TDE-akregator-rank]
Type=int

# Version of the plugin.
[PropertyDef::X-TDE-akregator-version]
Type=int

# Version of the framework this plugin is compatible with.
# Must be bumped after making incompatible changes.
[PropertyDef::X-TDE-akregator-framework-version]
Type=int
